Subject: [bug#36999] [PATCH 1/4] gnu: emacs-magit: Update to 2.90.1-1.c761d28.

From: Kyle Meyer <[email-masked]>
Date: Mon, 07 Oct 2019 09:21:45 -0400

Oleg Pyhalov <[email-masked]> writes:

> Hi Kyle,
>
> Kyle Meyer <[email-masked]> writes:
>
> […]
>
>> I didn't spot an explanation in either the commit message or comments
>> about what problem this patch phase is addressing.  If it's still an
>> issue with Magit's current master
>
> Wrong argument type while calling magit-copy-buffer-revision.
>
> magit-copy-buffer-revision is different in master.
>
>> If it's not, why not just go with a newer Magit revision?
>
> Sorry, what revision do you mean?  

Sorry for not being clear.  I meant why not build the package from a
later commit in Magit that doesn't show the issue.  Anyway, you answered
that next.  Thanks.

> I tried stick closer to release v2.90.1 because of compatibility with
> other packages which require Magit.

I see.